import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IIdasenDeskConfig } from './idasen_desk.types.js';
import { idasenDeskProfile } from './idasen_desk.types.js';

export class IdasenDeskConfigFlow extends SimpleLocalConfigFlow<IIdasenDeskConfig> {
  constructor() {
    super(idasenDeskProfile);
  }
}
